@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

.content-text h3 b, .content-text p {
    color: #131517 !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
}

.container {
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar .navbar-nav a {
    padding: 30px 0px !important;
    color: #1e564b;
	cursor: pointer;
}
.navbar-header a.navbar-brand {
    padding: 4px 0px;
}

.navbar .navbar-nav a:hover {
    background: none;
}
hr {
    border-color: #1E564B !important;
    border-top: 2px solid;
}
ul.btns {
    padding: 0;
    margin: 26px 0px 16px;
    display: block;
}
.btns li a {
    background: white;
    border: 2px solid #131517 ;
    padding: 15px 38px;
    border-radius: 16px;
    font-size: 18px;
    font-weight: 600;
    color: #131517 ;
    display: inline-block;
    text-decoration: none;
}
.btns li {
    display: inline-block;
    padding: 2px 2px 10px;
}
@media (max-width: 767px){
.navbar-header {
    float: left;
}
.navbar-right {
    float: right!important;
    margin-right: 0px;
}
.btns li a {
    padding: 12px 28px;
    font-size: 16px;
}
}